MyBulletinBoard inc/functions_post.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195454 漏洞类型 跨站脚本
发布时间 2006-04-11 更新时间 2006-04-12
CVE编号 CVE-2006-1716 CNNVD-ID CNNVD-200604-136
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-136
|漏洞详情
MyBB(即MyBulletinBoard)1.10中的inc/functions_post.php存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于BBCodeimg标记中的JavaScript事件注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:mybb-email-bbcode-xss(25615)
链接:http://xforce.iss.net/xforce/xfdb/25615
来源:BID
名称:17413
链接:http://www.securityfocus.com/bid/17413
来源:BUGTRAQ
名称:20060407[KAPDA::#38]-MyBB1.1.0~functions_post.php~XSSAttack
链接:http://www.securityfocus.com/archive/1/archive/1/430344/100/0/threaded
来源:OSVDB
名称:24375
链接:http://www.osvdb.org/24375
来源:SECUNIA
名称:19516
链接:http://secunia.com/advisories/19516
来源:MISC
链接:http://myimei.com/security/2006-03-12/mybb-110functions_postphpxss-attack.html
来源:MISC
链接:http://kapda.ir/advisory-305.html